import { CustomCommandStatus, system } from "@minecraft/server";
import { showDatabaseListUI } from "../../ui/debug/db-size";
export function debugDatabaseUiCmd(_origin) {
    const entity = _origin.sourceEntity;
    const sender = entity;
    system.run(() => {
        showDatabaseListUI(sender);
    });
    return {
        status: CustomCommandStatus.Success,
        message: `Opening Database UI.`,
    };
}
